Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 06:20:35 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello,</div>
<div><br></div>
<div>I have already requested a refund from the customer service phone number. I believe  your couriers have lost my package so I don’t want to waste any more time waiting. The couriers can return my package to you (if they find it) Please make sure the refund is actioned. <br><br><div dir="ltr">
<span style="background-color: rgba(255, 255, 255, 0)">Caroline Mukisa</span><div><br></div>
<div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Jun 2021, at 7:58 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Caroline,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you that our team have checked with courier team on your local area and we confirmed that the courier team didn't make the delivery, also we would like to inform you the our courier partner will arrange  your order (7468720768) delivery as soon as possible. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2705448